@font-face {
  font-family: "iconfont"; /* Project id 4524766 */
  src: url('iconfont.eot?t=1780449026600'); /* IE9 */
  src: url('iconfont.eot?t=1780449026600#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('iconfont.woff2?t=1780449026600') format('woff2'),
       url('iconfont.woff?t=1780449026600') format('woff'),
       url('iconfont.ttf?t=1780449026600') format('truetype'),
       url('iconfont.svg?t=1780449026600#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu-sys-numbering-management:before {
  content: "\e672";
}

.icon-menu-portal:before {
  content: "\e673";
}

.icon-refresh:before {
  content: "\e98f";
}

.icon-a-zhong3:before {
  content: "\e729";
}

.icon-xia:before {
  content: "\e72a";
}

.icon-shang:before {
  content: "\e72b";
}

.icon-you:before {
  content: "\e726";
}

.icon-zuo:before {
  content: "\e727";
}

.icon-a-zhong2:before {
  content: "\e728";
}

.icon-menu-km:before {
  content: "\e608";
}

.icon-hr-hetongxinxi:before {
  content: "\e662";
}

.icon-hr-jibenxinxi:before {
  content: "\e663";
}

.icon-hr-gongzuojingli:before {
  content: "\e664";
}

.icon-hr-jiangchengxinxi:before {
  content: "\e665";
}

.icon-hr-jiatingxinxi:before {
  content: "\e666";
}

.icon-hr-zigezhengshu:before {
  content: "\e667";
}

.icon-hr-yuangongxinxi:before {
  content: "\e668";
}

.icon-hr-lianxixinxi:before {
  content: "\e669";
}

.icon-hr-renzhixinxi:before {
  content: "\e66a";
}

.icon-hr-ruzhixinxi:before {
  content: "\e66b";
}

.icon-hr-peixunjingli:before {
  content: "\e66c";
}

.icon-hr-jiaoyujingli:before {
  content: "\e66d";
}

.icon-hr-totalEmployees:before {
  content: "\e65c";
}

.icon-hr-activeEmployees:before {
  content: "\e65d";
}

.icon-hr-newContract:before {
  content: "\e65e";
}

.icon-hr-newFile:before {
  content: "\e65f";
}

.icon-hr-setting:before {
  content: "\e660";
}

.icon-hr-probationEmployees:before {
  content: "\e661";
}

.icon-hr-probationReminder:before {
  content: "\e656";
}

.icon-hr-birthdayReminder:before {
  content: "\e657";
}

.icon-hr-resignedEmployees:before {
  content: "\e658";
}

.icon-hr-contractReminder:before {
  content: "\e65a";
}

.icon-hr-viewFile:before {
  content: "\e65b";
}

.icon-phone:before {
  content: "\e6a7";
}

.icon-email:before {
  content: "\e624";
}

.icon-plus:before {
  content: "\e8aa";
}

.icon-secret:before {
  content: "\e659";
}

.icon-menu-sysinfo:before {
  content: "\e655";
}

.icon-builder-copy:before {
  content: "\e706";
}

.icon-menu-add:before {
  content: "\e654";
}

.icon-menu-bpm-todo:before {
  content: "\e651";
}

.icon-menu-bpm-done:before {
  content: "\e652";
}

.icon-menu-default:before {
  content: "\e653";
}

.icon-menu-bpm-query:before {
  content: "\e64e";
}

.icon-menu-bpm-create:before {
  content: "\e64f";
}

.icon-menu-bpm-circulate:before {
  content: "\e650";
}

.icon-logo:before {
  content: "\e64d";
}

.icon-portal-backend:before {
  content: "\e64c";
}

.icon-menu-search:before {
  content: "\e643";
}

.icon-menu-integration:before {
  content: "\e644";
}

.icon-menu-cop:before {
  content: "\e645";
}

.icon-menu-meeting1:before {
  content: "\e647";
}

.icon-menu-cds:before {
  content: "\e649";
}

.icon-menu-diary:before {
  content: "\e64a";
}

.icon-menu-calendar:before {
  content: "\e64b";
}

.icon-menu-trsm:before {
  content: "\e641";
}

.icon-menu-log:before {
  content: "\e642";
}

.icon-menu-cim:before {
  content: "\e640";
}

.icon-system-org-agent:before {
  content: "\e648";
}

.icon-padtubiao:before {
  content: "\e725";
}

.icon-bpm-service-rm-task:before {
  content: "\e63b";
}

.icon-menu-datasource:before {
  content: "\e632";
}

.icon-menu-domain:before {
  content: "\e63a";
}

.icon-system-sql:before {
  content: "\e724";
}

.icon-file-xml:before {
  content: "\e751";
}

.icon-file-dot:before {
  content: "\e752";
}

.icon-file-avi:before {
  content: "\e753";
}

.icon-file-ram:before {
  content: "\e754";
}

.icon-file-wps:before {
  content: "\e755";
}

.icon-file-cad:before {
  content: "\e758";
}

.icon-file-video:before {
  content: "\e75a";
}

.icon-file-bmp:before {
  content: "\e760";
}

.icon-file-bt:before {
  content: "\e763";
}

.icon-file-pdf:before {
  content: "\e774";
}

.icon-file-sql:before {
  content: "\e8cf";
}

.icon-file-txt:before {
  content: "\e8d0";
}

.icon-file-psd:before {
  content: "\e8d1";
}

.icon-file-ppt:before {
  content: "\e8d2";
}

.icon-file-rar:before {
  content: "\e8d3";
}

.icon-file-word:before {
  content: "\e8d4";
}

.icon-file-excel:before {
  content: "\e8d5";
}

.icon-file-jpg:before {
  content: "\e8d6";
}

.icon-file-png:before {
  content: "\e8d7";
}

.icon-file-gif:before {
  content: "\e8d8";
}

.icon-file-nofile:before {
  content: "\e8db";
}

.icon-file-file:before {
  content: "\e8e6";
}

.icon-file-audio:before {
  content: "\e8e7";
}

.icon-file-iso:before {
  content: "\e8e4";
}

.icon-file-img:before {
  content: "\e8e2";
}

.icon-file-html:before {
  content: "\e8e3";
}

.icon-file-log:before {
  content: "\e8e1";
}

.icon-file-unknow:before {
  content: "\e759";
}

.icon-file-question:before {
  content: "\e757";
}

.icon-file-tif:before {
  content: "\e74f";
}

.icon-file-wpt:before {
  content: "\e8dd";
}

.icon-file-dll:before {
  content: "\e8de";
}

.icon-file-mp4:before {
  content: "\e750";
}

.icon-file-ofd:before {
  content: "\e8df";
}

.icon-file-exe:before {
  content: "\e8e0";
}

.icon-builder-sort:before {
  content: "\e723";
}

.icon-file-apk:before {
  content: "\e8f3";
}

.icon-menu-notification:before {
  content: "\e629";
}

.icon-menu-form:before {
  content: "\e62a";
}

.icon-menu-meeting:before {
  content: "\e62c";
}

.icon-menu-dict:before {
  content: "\e62d";
}

.icon-menu-import:before {
  content: "\e62e";
}

.icon-menu-formmanage:before {
  content: "\e62f";
}

.icon-menu-news:before {
  content: "\e630";
}

.icon-menu-cache:before {
  content: "\e631";
}

.icon-menu-dict-1:before {
  content: "\e633";
}

.icon-menu-bpm-process-1:before {
  content: "\e634";
}

.icon-menu-hr:before {
  content: "\e635";
}

.icon-menu-domain-model-1:before {
  content: "\e636";
}

.icon-menu-bpm-manage:before {
  content: "\e637";
}

.icon-menu-bpm-process:before {
  content: "\e638";
}

.icon-menu-dashboard:before {
  content: "\e639";
}

.icon-menu-attendance:before {
  content: "\e63c";
}

.icon-menu-apps:before {
  content: "\e63f";
}

.icon-menu-three-manage:before {
  content: "\e61e";
}

.icon-menu-params:before {
  content: "\e61f";
}

.icon-menu-permission:before {
  content: "\e620";
}

.icon-menu-org-manage-1:before {
  content: "\e622";
}

.icon-menu-rpa:before {
  content: "\e623";
}

.icon-menu-notify:before {
  content: "\e625";
}

.icon-menu-domain-model:before {
  content: "\e626";
}

.icon-menu-im:before {
  content: "\e627";
}

.icon-menu-org-manage:before {
  content: "\e628";
}

.icon-builder-col-4:before {
  content: "\e71e";
}

.icon-builder-col-1:before {
  content: "\e71f";
}

.icon-builder-col-3:before {
  content: "\e720";
}

.icon-builder-col-auto:before {
  content: "\e721";
}

.icon-builder-col-2:before {
  content: "\e722";
}

.icon-bpm-link:before {
  content: "\e61d";
}

.icon-bpm-service-http-task:before {
  content: "\e63d";
}

.icon-bpm-service-sc-task:before {
  content: "\e61c";
}

.icon-bpm-escalation:before {
  content: "\e63e";
}

.icon-bpm-error:before {
  content: "\e682";
}

.icon-bpm-script-task:before {
  content: "\e646";
}

.icon-icon:before {
  content: "\e621";
}

.icon-italic:before {
  content: "\e67d";
}

.icon-bold:before {
  content: "\e7b7";
}

.icon-underline:before {
  content: "\e853";
}

.icon-portal-switch-account:before {
  content: "\e6c3";
}

.icon-portal-logout:before {
  content: "\e61b";
}

.icon-portal-edit-password:before {
  content: "\e680";
}

.icon-system-org-unit:before {
  content: "\e62b";
}

.icon-system-org-company:before {
  content: "\e995";
}

.icon-bpm-service-task:before {
  content: "\e61a";
}

.icon-bpm-signal-definition:before {
  content: "\e611";
}

.icon-bpm-multi-instance:before {
  content: "\e612";
}

.icon-bpm-task-listener:before {
  content: "\e613";
}

.icon-bpm-user-assignment:before {
  content: "\e614";
}

.icon-bpm-starter-configuration:before {
  content: "\e615";
}

.icon-bpm-time-event:before {
  content: "\e616";
}

.icon-bpm-condition-setting:before {
  content: "\e617";
}

.icon-bpm-terminate-endevent:before {
  content: "\e618";
}

.icon-bpm-message-definition:before {
  content: "\e619";
}

.icon-bpm-event-listener:before {
  content: "\e602";
}

.icon-bpm-exec-listener:before {
  content: "\e603";
}

.icon-preview:before {
  content: "\e604";
}

.icon-bpm-designer:before {
  content: "\e605";
}

.icon-bpm-info:before {
  content: "\e606";
}

.icon-bpm-data:before {
  content: "\e607";
}

.icon-bpm-base:before {
  content: "\e609";
}

.icon-bpm-global-event:before {
  content: "\e60a";
}

.icon-bpm-desc:before {
  content: "\e60b";
}

.icon-export:before {
  content: "\e60c";
}

.icon-close-round:before {
  content: "\e60d";
}

.icon-bpm-extend:before {
  content: "\e60e";
}

.icon-open-file:before {
  content: "\e60f";
}

.icon-save:before {
  content: "\e610";
}

.icon-remove-square:before {
  content: "\e600";
}

.icon-add-square:before {
  content: "\e601";
}

.icon-locale:before {
  content: "\e6e1";
}

